=== debian/control ===
Source: prism-webapp-noticings
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-noticings
Architecture: all
Depends: prism
Homepage: http://noticin.gs/
Description: Noticings WebApp for Prism
 Noticings WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
